Bug 166390 - devel/py-boto: update to 2.3.0
Summary: devel/py-boto: update to 2.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-25 12:20 UTC by Ruslan Makhmatkhanov
Modified: 2012-04-08 07:01 UTC (History)
0 users

See Also:


Attachments
file.txt (18.67 KB, text/plain)
2012-03-25 12:20 UTC, Ruslan Makhmatkhanov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ruslan Makhmatkhanov freebsd_committer 2012-03-25 12:20:07 UTC
- update to 2.3.0
- add LICENSE (MIT)
- strict python versions to 2.x only
- update WWW

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-03-25 12:20:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-03-25 12:20:20 UTC
Maintainer of devel/py-boto,

Please note that PR ports/166390 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/166390

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-03-25 12:20:22 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 R.Mahmatkhanov 2012-03-25 14:30:31 UTC
Ruslan Mahmatkhanov wrote on 25.03.2012 15:11:
>> Number:         166390
>> Category:       ports
>> Synopsis:       devel/py-boto: update to 2.3.0
>
>   CONFLICTS=	py2[0-9]-boto-devel-[0-9]*

Also, conflict with dns/p5-Net-Amazon-Route53 should be registered, 
because they both installing bin/route53.

-- 
Regards,
Ruslan

Tinderboxing kills... the drives.
Comment 5 Ruslan Makhmatkhanov freebsd_committer 2012-04-06 11:12:27 UTC
Responsible Changed
From-To: freebsd-python->rm

I will take it.
Comment 6 dfilter service freebsd_committer 2012-04-08 06:54:12 UTC
rm          2012-04-08 05:53:57 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-boto        Makefile distinfo pkg-descr pkg-plist 
  Log:
  - update to 2.3.0
  - add LICENSE (MIT)
  - strict python versions to 2.x only
  - register conflict with dns/p5-Net-Amazon-Route53 (bin/route53)
  - update WWW
  
  PR:             166390
  Submitted by:   rm (myself)
  Approved by:    maintainer timeout (2 weeks)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.17      +6 -4      ports/devel/py-boto/Makefile
  1.16      +2 -2      ports/devel/py-boto/distinfo
  1.3       +1 -1      ports/devel/py-boto/pkg-descr
  1.12      +104 -0    ports/devel/py-boto/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Ruslan Makhmatkhanov freebsd_committer 2012-04-08 07:01:31 UTC
State Changed
From-To: feedback->closed

Committed, thank you!